or Connect
AppleInsider › Forums › Mobile › iPad › iPad and 10.4.11 Question
New Posts  All Forums:Forum Nav:

iPad and 10.4.11 Question

post #1 of 2
Thread Starter 
Hello,

Today iTunes 9.1 showed up in Software Update on my Mac Pro running Mac OS X 10.4.11. According to the iPad system requirements, Mac OS X 10.5.8 or later and iTunes 9.0 or later is required for the iPad. My question is why would Apple release iTunes 9.1 for Mac OS X 10.4.11 if the iPad requires 10.5.8 or later to work. This is a bit confusing. Anyone would like to comment on this? Thanks.
Here is my system configuration:
Mac Pro - Mac OS X 10.4.11 - Mac OS X 10.6.3 - 5GB of RAM - 4 USB 2.0 ports
post #2 of 2
Quote:
Originally Posted by JLMontz View Post

Hello,

Today iTunes 9.1 showed up in Software Update on my Mac Pro running Mac OS X 10.4.11. ...

It is my understanding that users who don't buy the iPad will also use iTunes 9.1.
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: iPad
AppleInsider › Forums › Mobile › iPad › iPad and 10.4.11 Question